MetacatUI - Bug #6704

Creator filter "me" is not displaying in the filter list when "My Packages" link is clicked
03/31/2015 05:39 PM - Lauren Walker

Status: Resolved Start date: 03/31/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.6.7 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 04/08/2015 04:35 PM - Lauren Walker
- Status changed from New to In Progress

- Target version changed from 1.7.0 to 1.6.7

#2 - 04/09/2015 08:53 AM - Lauren Walker

- Status changed from In Progress to Resolved
